Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-RU-2013:0005-1: su-wrapper: handle unset TERM environment
openSUSE Recommended Update: su-wrapper: handle unset TERM environment
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0005-1
Rating: low
References: #795063
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

su-wrapper was fixed to avoid crashes when the TERM
variable was not set.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-2

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

su-wrapper-1.2.0-489.4.1
su-wrapper-debuginfo-1.2.0-489.4.1
su-wrapper-debugsource-1.2.0-489.4.1


References:

https://bugzilla.novell.com/795063


< Previous Next >
This Thread
  • No further messages